Bug 112690 - GnuPG 1.2.4 obsoletes patch in 1.2.3 and contains new features
GnuPG 1.2.4 obsoletes patch in 1.2.3 and contains new features
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnupg (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-28 10:45 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-13 06:47:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2003-12-28 10:45:44 EST
Description of problem:
GnuPG 1.2.4 released, which obsoletes the ElGamal sign+encrypt keys patch (#111129) - through removed support of ElGamal sign+encrypt keys - and contains new good features.

BTW, old signatures and existing ElGamal chiffres are encryptable, further on.

Version-Release number of selected component (if applicable):
gnupg-1.2.3-3

Additional info:
Maybe Red Hat Linux 9 is updated to 1.2.4, too?
Comment 1 Peter van Egdom 2004-03-13 03:44:51 EST
This bug can be closed. The Fedora Core development tree contains
"gnupg-1.2.4-2.1.i386.rpm".
Comment 2 Robert Scheck 2004-03-13 06:47:41 EST
Yepp, it's in the Fedora Development tree.

Note You need to log in before you can comment on or make changes to this bug.